.jcarousel-next, .jcarousel-prev {
    display: none;
}

.view-our-clients .view-content table, .view-our-clients .view-content th, .view-our-clients .view-content tr, .view-our-clients .view-content td {
    background-color: #f0f0f0;
    border: medium none;
}

#block-views-our-clients-block {
    padding: 30px 0;
}

#about-container .half:first-child {
    padding: 5% 2% 0;
}

#about-container p {
    font-size: 12px;
}

td {
    border: 1px none #dbdbdb;
    color: #58585a;
    padding: 10px;
    text-align: center;
    width: 173px;
}

table {
    background: none repeat scroll 0 0 transparent;
    border: 1px none #bbbbbb;
}